summaryrefslogtreecommitdiff
path: root/dev-python/jsonpickle
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2024-11-11 05:21:22 +0100
committerMichał Górny <mgorny@gentoo.org>2024-11-11 05:21:33 +0100
commit3a3b1a69be7106d0fd278c9b45f34f20e6cbf74c (patch)
tree2ce4bf5edfd852419df09f73ec4981823a9d731f /dev-python/jsonpickle
parent832063fcffe02eb04f68486146ceb7b214197961 (diff)
Rename dev-python/{gmpy → gmpy2}
Signed-off-by: Michał Górny <mgorny@gentoo.org>
Diffstat (limited to 'dev-python/jsonpickle')
-rw-r--r--dev-python/jsonpickle/jsonpickle-3.3.0.ebuild4
-rw-r--r--dev-python/jsonpickle/jsonpickle-3.4.2.ebuild4
2 files changed, 4 insertions, 4 deletions
diff --git a/dev-python/jsonpickle/jsonpickle-3.3.0.ebuild b/dev-python/jsonpickle/jsonpickle-3.3.0.ebuild
index 2be3bd6e680a..d5d325a3c553 100644
--- a/dev-python/jsonpickle/jsonpickle-3.3.0.ebuild
+++ b/dev-python/jsonpickle/jsonpickle-3.3.0.ebuild
@@ -26,7 +26,7 @@ BDEPEND="
dev-python/setuptools-scm[${PYTHON_USEDEP}]
test? (
dev-python/feedparser[${PYTHON_USEDEP}]
- dev-python/gmpy[${PYTHON_USEDEP}]
+ dev-python/gmpy2[${PYTHON_USEDEP}]
dev-python/numpy[${PYTHON_USEDEP}]
$(python_gen_cond_dep '
dev-python/pandas[${PYTHON_USEDEP}]
@@ -51,7 +51,7 @@ python_test() {
tests/bson_test.py
)
- if ! has_version "dev-python/gmpy[${PYTHON_USEDEP}]"; then
+ if ! has_version "dev-python/gmpy2[${PYTHON_USEDEP}]"; then
EPYTEST_IGNORE+=( jsonpickle/ext/gmpy.py )
fi
if ! has_version "dev-python/pandas[${PYTHON_USEDEP}]"; then
diff --git a/dev-python/jsonpickle/jsonpickle-3.4.2.ebuild b/dev-python/jsonpickle/jsonpickle-3.4.2.ebuild
index e800bef59187..971fe8e5ffc6 100644
--- a/dev-python/jsonpickle/jsonpickle-3.4.2.ebuild
+++ b/dev-python/jsonpickle/jsonpickle-3.4.2.ebuild
@@ -26,7 +26,7 @@ BDEPEND="
dev-python/setuptools-scm[${PYTHON_USEDEP}]
test? (
dev-python/feedparser[${PYTHON_USEDEP}]
- dev-python/gmpy[${PYTHON_USEDEP}]
+ dev-python/gmpy2[${PYTHON_USEDEP}]
dev-python/numpy[${PYTHON_USEDEP}]
dev-python/pandas[${PYTHON_USEDEP}]
dev-python/simplejson[${PYTHON_USEDEP}]
@@ -49,7 +49,7 @@ python_test() {
tests/bson_test.py
)
- if ! has_version "dev-python/gmpy[${PYTHON_USEDEP}]"; then
+ if ! has_version "dev-python/gmpy2[${PYTHON_USEDEP}]"; then
EPYTEST_IGNORE+=( jsonpickle/ext/gmpy.py )
fi
if ! has_version "dev-python/pandas[${PYTHON_USEDEP}]"; then